# renew_before_expiry = 30 days
version = 1.19.0
archive_dir = /etc/letsencrypt/archive/rspamd.solusar.de
cert = /etc/letsencrypt/live/rspamd.solusar.de/cert.pem
privkey = /etc/letsencrypt/live/rspamd.solusar.de/privkey.pem
chain = /etc/letsencrypt/live/rspamd.solusar.de/chain.pem
fullchain = /etc/letsencrypt/live/rspamd.solusar.de/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 8b7806ff874ad192eb557b295a53e1f8
authenticator = standalone
server = https://acme-v02.api.letsencrypt.org/directory
pre_hook = systemctl stop nginx
post_hook = systemctl start nginx
